import React from 'react';
export default function WristFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M447.69-133.38 261.08-320H67.69v-320h172.9l81.34-80h450.38v30.77H576.92v98.08h275.39v30.77H576.92v100h315.39v30.76H576.92v98.85h235.39V-300H451.15l52.62 105.92z" })));
}
